Skip to main content
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Encoding
enum<string>
Available options:
base64,
gzip, base64

Path Parameters

project_id
string
required

Body

application/json
agent_id
string
required
channel_id
string
required

Response

HTTP 201 response.

agent_id
string
required
channel_id
string
required
channel_name
string
required
created_at
string
required
created_by
string
required
id
string
required
is_private
boolean
required
project_id
string
required
team_id
string
required
workspace_id
string
required